<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <title>Error 403</title>
    <object th:include="fragments/fragment :: css" th:remove="tag"></object>
    <object th:include="fragments/fragment :: js" th:remove="tag"></object>
</head>

<body>
<div class="container">
    <div class="card m-4 p-4 cardHome">
        <div class="card-body">
            <div>
                <h2 class=""><b>Forbidden</b>
                    <br> Harap gunakan Akun yang sesuai
                </h2>
                <br><br>
                <a class="btn btn-primary txt-align justify-content-center" th:href="@{/}">Ke Halaman Utama</a>
            </div>
        </div>
    </div>
</div>

</body>
</html>